features:
  primary:
  - name: "Release Progress View"
    available_in: [core, starter, premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/project/releases/'
    image_url: '/images/12_9/release-summary.png'
    reporter: jmeshell
    stage: release
    categories:
      - 'Release Orchestration'
      - 'Release Evidence'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/31289'
    description: "GitLab Releases are a one stop place for all the contents of a release. With the new Release Progress View introduced in GitLab 12.9, you will be able to easily answer the questions many release and build managers are spending time manually collecting. In a single look on the Release page, you can see the number of open, closed, and in-progress public issues that are associated with the milestones of the Release. A convenient percentage progress bar will also give you a quick update on how your release is progressing."
